.body {
    background-attachment: fixed;
    background-color: White;
    background-image: url("../images/body_bg3.gif");
    background-repeat: repeat;
    font-family: arial;
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.mail {
    color: #908D8D;
}
a {
    color: white;
    text-decoration: none;
}
.entete {
    background-color: White;
    background-image: url("../images/header.jpg");
    height: 188px;
    margin-left: auto;
    margin-right: auto;
    width: 987px;
}
.headerbar {
    background-color: White;
    background-image: url("../images/headerbar.png");
    border-bottom: 1px solid #908D8D;
    font-size: 0;
    height: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 987px;
}
.contenu {
    background-color: White;
    background-image: url("../images/contenu.png");
    height: 645px;
    margin-left: auto;
    margin-right: auto;
    max-height: 720px;
    max-width: 987px;
    position: relative;
}
.menu {
    background-color: #DEDEDE;
    border-right: 1px solid #908D8D;
    height: 645px;
    width: 179px;
}
.TD_menu {
    background-color: lightgray;
    border-radius: 7.5px 7.5px 7.5px 7.5px;
    color: gray;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
    width: 173px;
}
.TD_menu_selected {
    background-color: gray;
    border-radius: 7.5px 7.5px 7.5px 7.5px;
    color: lightgray;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
    width: 173px;
}
.articles {
    border-radius: 13px 13px 13px 13px;
    color: gray;
    height: 490px;
    left: 197px;
    position: absolute;
    top: 0;
    width: 749px;
}
.footer {
    background-color: White;
    background-image: url("../images/footer_bg.png");
    color: #908D8D;
    height: 72px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 987px;
}
.div_promo {
    color: green;
    font-size: 28px;
}
.TD_tab_tarifs {
    border: 1px solid #908D8D;
    text-align: center;
    width: 66px;
}
.TR_tab_tarifs {
}
.map {
    height: 271px;
    width: 500px;
}
.tfe {
    color: green;
    font-size: 28px;
}
